@charset "utf-8";

/* reset */
html, body, h1, h2, h3, h4, p, dl, dt, dd, ul, li, img {
  margin: 0;
  padding: 0;
  color: #000000;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  word-break: break-all;
  word-wrap: break-word;
}
p, dd {
  text-indent: 20px;
  line-height: 1.4em;
}
body { background-color: #FCEE21; }

li { list-style-type: none; }

.cl { overflow: hidden; zoom: 1; }

/* common */
body#company_en {
  width: 790px;
  margin: 8px auto;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #5a5a5a;
  background-color: #F1F4E9;
}

/* header */
body#company_en #header > img {
  float: left;
}
body#company_en #header h1 {
  float: left;
  color: #5a5a5a;
  font-size: 16px;
  padding-top: 45px;
  padding-left: 45px;
}
body#company_en #header {
  padding-bottom: 10px;
}
body#company_en #about {
  width:720px;
  margin: 0 auto;
}
body#company_en #about h2 {
  width: 720px;
  height: 60px;
  padding: 16px 30px 0 70px;
  font-size: 24px;
  font-weight: bolder;
  background-image: url("images/top_en_company.png");
  background-repeat: no-repeat;
}
body#company_en #about h3 {
  width: 697px;
  height: 20px;
  border-left: 3px solid #5a5a5a; 
  border-bottom: 1px solid #5a5a5a;
  padding: 5px 0 3px 10px;
  margin: 20px 0 15px;
  color: #5a5a5a;
  font-size: 20px;
}
body#company_en #about .about_text {
  padding-bottom: 20px;
}
body#company_en #about .about_text p {
  margin-bottom: 10px;
  text-indent: 0;
}
body#company_en #about table {
  margin: 0 0 20px 0;
}
body#company_en #about table th,
body#company_en #about table td {
  padding: 5px 0;
}

body#company_en #about table tr th {
  width: 160px;
  padding-right: 20px;
  text-align: right;
  vertical-align: top
}

body#company_en #foot{
  float: none;
}
body#company_en #foot ul{
  /*width: 720px;*/
  border-top: 2px solid #005c05;
  padding: 10px 0;

}
body#company_en #foot ul li{
  margin-left: 0;
  margin: 0 auto;
}
body#company_en #foot ul li#copyright{
  font-size: 12px;
  text-align: center;
}